/* 20230308 */
.pop_main_wrap .pop_blue2 {
  color: #0026bc;
}

.pop_main_wrap .wrap_body .body2 {
  background-color: #fff;
  padding: 1rem;
  margin-bottom: 1rem;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .pop_main_wrap .wrap_body .body2 {
    padding: 0.75rem;
    margin-bottom: 0.75rem;
    box-shadow: none;
  }
}

.pop_main_wrap .wrap_body .pop-ul li{
  width: 20%;
  letter-spacing:-0.5px;
}

.pop_main_wrap .wrap_body .pop-ul li div{
  width: 65px;
  height: 65px;
  line-height: 2.4;
  margin: 0 auto;
  margin-bottom:10px;
  text-align:center;
}

.pop_main_wrap .wrap_body .pop-ul2 li div{
  width: 35px;
  height: 35px;
  line-height: 1.8;
}

.pop_main_wrap .wrap_body .pop-ul2 li p{
  padding-left:10px;
  line-height: 2;
}


/* 20230322 탑배너 */
.top-ban {height: 120px;}
.top-ban a {display: inline-block; width: 100%; height: 100%; text-indent: -99999px;}
.top-ban01 a {background: #f6f6f6 url("/src/images/img_event/top-ban-230322.png") center top no-repeat;}
.closeBtn {position: absolute; right: 80px; bottom:5px; width:30px; height:30px; background: url('/src/images/common/btn_close_topBan.png') no-repeat; cursor: pointer; text-indent: -99999px;}
.topban-chk {position:absolute; bottom: 7px; right: 115px;}
.topban-chk span {font-size: 11px; color: #333;}

@media all and (max-width:425px) {
  .top-ban {display: none;}
}

/* 20230328 pop */
.quiz_2023 {
  position: absolute;
  width: 419px;
  top: 170px;
  left: 30px;
  z-index: 2021; }

.quiz_2023 .quiz_foot {
background-color  :#989FA3;
  padding: 0.325rem 0.5rem;
  line-height: 1;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 300;
}

  @media all and (max-width:425px) {
  .quiz_2023 {display: none;}
}

/* 20230421 메인 */
.wrap_sub_journal .wrap_service_journal .box_brand {margin-right: -9.4rem;}
.wrap_service_journal .nav-tabs {border-bottom: 0;}
.wrap_j_table div.table.wrap_list .auth_day {line-height: 1.2;}
#app .wrap_g_search {background: #ded2c6 url("/src/images/main/top-bg.jpg") center top no-repeat;}
#app .wrap_g_search .box_search {background-color: #fff;}
#app .wrap_g_search .wrap_brand .brand img {max-width: 16.875rem; margin-top: -0.8rem;}

@media all and (max-width:1024px) {
  #app .wrap_g_search {background: none;}
  #app .wrap_g_search .wrap_brand .brand img {max-width: 15rem; margin-top: 0;}
}


/* pop_202304*/
.pop_202304 {
  position: absolute;
  width: 460px;
  top: 170px;
  right: 30px;
  z-index: 2021; }

.pop_202304 .pop_foot {
  background-color  :#989FA3;
  padding: 0.325rem 0.5rem;
  line-height: 1;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 300;
}

.m_pop_202304 {
  position: absolute;
  width: 88%;
  top: 145px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 2021;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.35); 
 }

.m_pop_202304 .m_pop_foot {
  background-color  :#989FA3;
  padding: 0.325rem 0.5rem;
  line-height: 1;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 300;
}



@media all and (max-width:425px) {
  .pop_202304 {display: none !important;}
  .m_pop_202304 {display: block;}
}

@media all and (min-width:425px) {
  .pop_202304 {display: block;}
  .m_pop_202304 {display: none !important;}
}

.en_wrap_subject .nav-tabs .nav-item .nav-link {font-size: 0.9rem;}
#wrap_sub .en_form_noti label, #wrap_sub .en_form_noti input:checked + label {width: 7.7rem;}
.wrap_subject .en-nav-tabs .nav-item .nav-link {font-size: 0.9rem;}
.en-nav-tabs .nav-link {padding: 0.5rem;}
.en-nav-tabs .nav-item {flex-grow: 0;}